<?php 
     
     
     include("conexion.php");

     $id = $_POST['id'];
     $nombre = $_POST['nombre'];
   

     

    $sql = "insert into departamentos (id,nombre) 
    values('$id','$nombre')";
    $conectar->query($sql);   

    //echo"<script>alert('datos insertados');</script>";
    header("location:nuevodepto.php"); 

 ?>